Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
cancel

Before upgrading to Prime Infrastructure 1.4

Please know that Prime Infrastructure 1.4 is intended only for those who will be upgrading their wireless LAN controllers and MSEs to version 7.5 or 7.6. 

 

Prime Infrastructure 1.4 is not a maintenance or successor release to Prime Infrastructure 1.3, but rather a separate software train parallel with Prime Infrastructure 1.3 and 2.0

The next maintenance release for users of Prime Infrastructure 1.4 will be Prime Infrastructure 2.2, currently targeted for the September/October/November 2014 timeframe.

There is no upgrade path from Prime Infrastructure 1.4 to Prime Infrastructure 2.0.

As with all Prime Infrastructure releases, there is no downgrade from an inadvertant upgrade to Prime Infrastructure 1.4 back to Prime Infrastructure 1.3.  Upgrade scripts know how to add new tables and columns to Prime Infrastructure's database;  there are no "downgrade scripts" to undo those additions. 

The only recourse from an inadvertent upgrade to Prime Infrastructure 1.4 is to redeploy Prime Infrastructure 1.3 from scratch and restore from a Prime Infrastructure 1.3 backup.

Comments
Community Member

Will the codebase be merged again at v2.1?

4189
Views
0
Helpful
1
Comments